/*//right buttons settings//*/
.right-btns-container {
	position: fixed;
}
a.btn-from-side:hover {
	color: rgb(253, 252, 252);
}
.btn-from-side {
	font-size: 22px;
	line-height: 38px;
	color: rgb(253, 252, 252);
	text-align: left;
	padding-left: 43px;
	width: 290px; /*225px;*/
	height: 50px;
	margin: 0 auto;
	background-color: #ae2221;
	background-image: url('../img/stars/star_white_30.png');
	background-position: left 12px center;
	background-repeat: no-repeat;
	background-size: 20px;
	margin-bottom: 25px;
	right: 80px;
}
.btn-from-side:active {
	background-image: url('../img/whitestar.png');
}
/*////*/
/*//page background settings//*/
div.container-fluid {
	position: relative;
}
div.page_background {
	position: fixed;
	height: 100%;
	width: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: right top;
	top: 78px;
}
.footer {
	position: relative;
}
.user-content-sidebar {
	margin: 0 auto;
}
/*///*/
.content-block {
	background-color: rgba(255, 255, 255, 0.76);
	min-height: 300px;
	padding-bottom: 1px;
	padding-left: 45px;
	padding-right: 45px;
}
h2{
	text-align: left;
	font-size: 37px  !important;
	color: #ae2221 !important;
}
div.sidebar-subpages.small{
	margin: 0px;
}
div.list{
	max-width: 200px;
	display:inline-block;
	float:left;
	margin-right: 20px;
}
li.current-page {
	background: #50504f url("../img/right-arrow-slick.png") no-repeat  right;
	background-size: 8px auto;
	background-position: right 7px center;
	opacity: 0.5;
	color: #fff;
}
.user-content-sidebar .page-title h2{
	text-align: left;
	font-family: "Arial";
	margin-top: 20px;
	margin-bottom: 20px;
	padding-left: 0px;
	padding-right: 60px;
	padding-top: 16px;
	padding-bottom: 16px;
    

}
 h3, h4{
	font-weight: bold;
	text-align: left;
	color: #6f6f6f;
	font-family: "Arial";
}
 p, .user-content-sidebar  div{
	color: #6f6f6f;
	font-size: 14px;
	font-family: "Arial";
	text-align: justify;
	line-height: 1.8;
}
.user-content-sidebar  img{
	margin: 10px;
	float: left;
}
.user-content-sidebar  li{
	color: rgb(84, 84, 84);
	font-size: 14px;
	line-height: 1.75;
	text-align: left;
	font-family: "Arial";
	min-width: 280px;
}
.user-content-sidebar p{
	margin-bottom: 20px;
	margin-top: 10px;
}
.user-content-sidebar {
	padding-left: 0px;
	padding-right: 9px;
}
p, div.sidebar-subpages.small  div{
	color: rgb(84, 84, 84);
	font-family: "Arial";
	text-align: justify;
	line-height: 1.8;
}

.circle-div {
	position: relative;
	height: 500px;
	float: right;
}
.big-circle {
	position: absolute;
	right: 30px;
	float: right;
	 width: 500px;
	 height: 500px;
	 text-align: center;
	 -moz-border-radius: 200px;
	 -webkit-border-radius: 200px;
	 border-radius: 300px;
	 display: -moz-box;
	 display: -webkit-box;
	 display: box;
	 -moz-box-orient: horizontal; 
	 -webkit-box-orient: horizontal;
	 box-orient: horizontal;
	 -moz-box-pack: center;
	 -moz-box-align: center;
	 -webkit-box-pack: center;
	 -webkit-box-align: center;
	 box-pack: center;
	 box-align: center;
	 font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#fff;
	overflow: hidden;
	border: solid 20px #ae2221;
}

.small-circle {
	margin-top: 180px;
	margin-right: 450px;
	float: right;
	width: 355px;
	height: 355px;
	 text-align: center;
	 -moz-border-radius: 200px;
	 -webkit-border-radius: 200px;
	 border-radius: 300px;
	 display: -moz-box;
	 display: -webkit-box;
	 display: box;
	 -moz-box-orient: horizontal; 
	 -webkit-box-orient: horizontal;
	 box-orient: horizontal;
	 -moz-box-pack: center;
	 -moz-box-align: center;
	 -webkit-box-pack: center;
	 -webkit-box-align: center;
	 box-pack: center;
	 box-align: center;
	 font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#fff;
	overflow: hidden;
	border: solid 20px #ae2221;
}

@media (max-width: 640px){
	.circle-div {
		height: 170px;
	}
	.big-circle {
		width: 150px;
		height: 150px;
		border: solid 5px #ae2221;
		right: 10px;
	}

	.small-circle {
		width: 100px;
		height: 100px;
		border: solid 5px #ae2221;
		margin-top: 60px;
		margin-right: 142px;
	}

	div.img-certif img {
		height: 90px;
		width: 90px;
	}

}

@media (max-width: 1040px) and (min-width: 641px){
	.circle-div {
		height: 230px;
	}
	.big-circle {
		width: 250px;
		height: 250px;
		border: solid 8px #ae2221;
		right: 10px;
	}

	.small-circle {
		width: 150px;
		height: 150px;
		border: 8px solid #AE2221;
		margin-top: 115px;
		margin-right: 230px;
	}

	div.img-certif img {
		height: 90px;
		width: 90px;
	}

}
@media (max-width: 991px ) {
	.user-content-sidebar {
		margin-left: 0px;
	}

}
@media (min-width: 1450px) {
	.right-btns-container {
		margin-left: 80px;
	}
}

@media (max-width: 760px){
	.user-content-sidebar.small h1{
		font-size: 18px;
	}
	.user-content-sidebar.small  li{
		line-height: 1.40;
		text-align: left;
		font-family: "Arial";
		min-width: 0px;
	}
}
@media (max-width: 503px){
	.user-content-sidebar.small h1{
		font-size: 18px;
	}
	.user-content-sidebar.small  li{
		font-size: 14px;
		line-height: 1.40;
		text-align: left;
		font-family: "Arial";
		min-width: 0px;
	}
}
@media screen and (max-width: 410px){
	.container-fluid{
		padding-left: 0px !important;
		padding-right: 0px !important;
	} 
	.content-block {
		padding-left: 25px;
		padding-right: 25px;
	}
}


@media (max-width: 1299px) and (min-width: 992px) {
	.content-block {
		width: 75% !important;
	}
}

@media (max-width: 889px){
	.content-block {
		width: 99% !important;
	}
	.user-content-sidebar {
		width: 99% !important;
	}
	.empty-block {
		display: none;
	}
	.visible-890 {
		display: block !important;
		visibility: visible !important;
	}
}
/*//style for pop-up for CV*/
div.cvpopup{
    display:none;
    z-index:1000; 
    border-radius:3px;
    padding:30px;
    background-color: #fff;
    border: 1px solid #000;
    position: absolute;
    padding: 15px;
    min-width: 300px;
    width: 50%;
    margin: auto;
    left: 35%;
    text-align: justify;
}
div.cvpopup p{
    margin-bottom: 0px !important;
    margin-top: 0px !important;
}
div.cvpopup p.bold{
    font-weight: bold;
}
div.overlay{
    display:none;
    position:fixed;
    z-index:999;
    opacity:0.5;
    filter:alpha(opacity=50);
    top:0;
    right:0;
    left:0;
    bottom:0;
    background:#000
}
span.close{
    display:block;
    width:24px;
    text-align:center;
    cursor:pointer;
    height:26px;
    line-height:24px;
    background:#fff; 
    color:#ae2221;
    position:absolute;
    top:10px;
    right:10px;
    text-decoration:none;
    font-size:17px;
}
a.cv_pop_up {
    cursor: pointer;
}
a.star_service {
    background:  url("../img/redstar.png") no-repeat  left;
    background-size: 15px auto;
    background-position: left  top;
    padding-left: 20px;
    margin: 0px 10px 0px 10px;
}
.faqs-pages p {
    margin-bottom: 10px !important;
    margin-top: 10px !important;
}
.faqs-pages blockquote{
    margin-bottom: 15px !important;
}
.faqs-pages blockquote p {
     margin-top: 0px !important;
}
